.center {
  margin: auto;
  border: 3px solid green;
  padding: 10px;
}

.center-text {
  text-align: center;
}

p {
  text-align: center;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

select {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

input {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
